Bug 521718 - Chapter 11.6 Using koan : koan is not shipped with Satellite 5.3
Summary: Chapter 11.6 Using koan : koan is not shipped with Satellite 5.3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs2
TreeView+ depends on / blocked
 
Reported: 2009-09-07 22:51 UTC by Jérôme Fenal
Modified: 2014-10-19 22:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-10 22:59:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jérôme Fenal 2009-09-07 22:51:26 UTC
Description of problem:

Chapter 11.6 Using koan describes how to use koan, but koan is not shipped.


Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. yum search koan (on a subscribed connected satellite)
2.
3.
  
Actual results:

koan can't be installed.

Expected results:

koan working as documented.

Additional info:
Or modify the documentation to remove koan reference.

Comment 2 Clifford Perry 2009-10-28 22:57:19 UTC
Hi there, 
Koan is supplied within the RHN Tools child channels available to all Red Hat Enterprise Linux parent channels. A 5.3 Satellite will need to have the RHN Tools child channels sync'd to be able to find koan. koan is not a package shipped with Satellite 5.3 for use by Satellite code, but used for Satellite 5.3 clients which are doing provisioning. 

Does this clarify things here, or do you feel that supporting documentation should be modified further? 

Also, have you reviewed the Provisioning white paper - released with Sat 5.3 - available here:

http://www.redhat.com/systems_management/resource/

Red Hat Network Satellite 5.3 Provisioning HowTo 

Regards,
Cliff

Comment 3 Jérôme Fenal 2009-10-28 23:07:35 UTC
Yes, koan is now shipped, noticed that last week. Whas it released to RHN after Satellite 5.3 release ?

I guess we can close the bug.

Comment 4 John Ha 2009-11-04 04:57:16 UTC
koan was indeed shipped in 5.3. I suppose we can close NOTABUG, but I'll set it to MODIFIED as is protocol for docs bugs.

Comment 5 Andrew Ross 2010-01-10 22:59:26 UTC
Hi John and Jerome,

I will close the bug. 

Thanks

Andrew


Note You need to log in before you can comment on or make changes to this bug.